
Application: gvSIG desktop - gvSIG bugs #1276
'Arrange vertically the space graphics' button has not got icon (red square) in Map
10/16/2012 09:44 AM - María Maluenda

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document layout
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2056 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

1.- Open gvSIG
2.- Open new Map
3.- Click Map menu/graphics/Align. You can check that appears a red square, is the 'Arrange vertically the space between the
elements' button.

History
#1 - 10/16/2012 05:25 PM - Manuel Madrid
- Priority changed from Normal to Low

#2 - 01/13/2014 02:52 PM - Álvaro Anguix
- Assignee set to Juan Lucas Domínguez
- Priority changed from Low to Normal

#3 - 01/16/2014 12:13 PM - Álvaro Anguix
- Target version set to 2.1.0-2218-testing

#4 - 01/17/2014 02:21 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Added missing icon.
#5 - 01/21/2014 09:27 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.1.0-2218-testing to 2.1.0-2217-devel

#6 - 01/27/2014 04:19 PM - Álvaro Anguix
- Status changed from Fixed to Closed
